{
  "type": "iceandfire:dragonforge",
  "dragon_type": "lightning",
  "cook_time": 1000,
  "input": {
    "item": "iceandfire:dragonsteel_lightning_ingot"
  },
  "blood": {
    "item": "alexscaves:tesla_bulb"
  },
  "result": {
    "item": "traveloptics:void_spellweave_ingot"
  }
}